#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.4
visibility:           public
id:                   pantry-0.5.1.4-9aX1Pi4NURgC9vnMIZytjT
key:                  pantry-0.5.1.4-9aX1Pi4NURgC9vnMIZytjT
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  e1d868347d34020c0f4c70c6d6b5e271
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/pantry-0.5.1.4
hs-libraries:         HSpantry-0.5.1.4-9aX1Pi4NURgC9vnMIZytjT
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-B8XffJsMjrpIrFS5do1BB2
    ansi-terminal-0.11-B33URfqMvdcAXWIdsUyVZE base-4.14.1.0
    bytestring-0.10.12.0 casa-client-0.0.1-4Tmly4ENLp1cpx1FWUiww
    casa-types-0.0.2-8GgpYZEeQwd5QdZSjX4kp6
    conduit-1.3.4.1-8pG4oGpLVYMKOAHCfeUseO
    conduit-extra-1.3.5-78QIJdIbcisEgxjwNWybJy containers-0.6.2.1
    cryptonite-0.28-AlwGG8Ft8GF7C21jBzpVb
    cryptonite-conduit-0.2.2-6pyVfpPdtCz2Tr8zJ8Ka85
    digest-0.0.1.2-Bwle4kRYTmNK4uaWg48glg
    filelock-0.1.1.5-KH91zMCUm5LDMcujkvyfwM
    generic-deriving-1.14-LO5odiIUbhrDgctC6tg7d9
    hackage-security-0.6.0.1-ExoN1ZsQuSPHznGZHWn20f
    hpack-0.34.4-BtCcTQ5P60YCg14PxW1q7S
    http-client-0.7.6-IHiQnW7qAJXL5pmIzBBju5
    http-client-tls-0.3.5.3-DzQXUITOw7DAHiVlWWkSVT
    http-conduit-2.3.7.4-CViVSe9GTtf6xoC0kAoq6d
    http-download-0.2.0.0-AQ8gmzYikK9Xsy2FYsWxi
    http-types-0.12.3-5m6HiimlBnuHvDcHkVexiF
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe mtl-2.2.2
    network-uri-2.6.4.1-7bqcRJYGynh9UIunJPIP0x
    path-0.8.0-K4ygKXhluQ5LxEKzedxDrj
    path-io-1.6.2-AbffrKXgxdh8szXEXqbbQA
    persistent-2.11.0.2-Ytzlox0v76GvURmqf1gcq
    persistent-sqlite-2.11.1.0-RyXEd0TGsjHDaStEYQo9a
    persistent-template-2.9.1.0-7mJ8KIQze9yA6bIlSNNi61
    primitive-0.7.1.0-IlFWhjt9GrmF0QN46pTTeB
    resourcet-1.2.4.2-5495FqMB16XEN2f4J1BIZM
    rio-0.1.20.0-KN2mgdL75Hu41tMe7RzZbI
    rio-orphans-0.1.1.0-2QND3m8giieGsRbeRdqWzZ
    rio-prettyprint-0.1.1.0-CcPQZOw5ffkFSx17JKvvNO
    tar-conduit-0.3.2-474WXrHINdg8rPTSasqu9V text-1.2.4.1
    text-metrics-0.3.0-JGZcM8vGLn5GrMzr3PCtji time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.14-7j5o51hJPH47mkM2PH9Enk
    unordered-containers-0.2.13.0-B9Q0BAKB6Pv9XwDdbM6n3F
    vector-0.12.2.0-CDRy0Msx3EI9TFUanijlNt
    yaml-0.11.5.0-4TvzOp39IG12aDJr7lWZuw
    zip-archive-0.4.1-AIigUXnTYLlKQ7B0DKthh0

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

